Saya sudah melakukan instalasi terhadap versi terbaru dari SDK ioS, namun masih menampilkan versi yang lama. Apa yang harus Saya lakukan ?

Silahkan lakukan clear cache pada cocoapods Anda.
Anda bisa melihat prosedur lengkapnya melalui link berikut.

 

 

 

Apakah artikel ini membantu?
1 dari 1 menganggap ini berguna
Can't find your answer? How about looking at our Tech Docs?

Tech docs

Our API and plug-ins play well with platforms from PHP, Shopify, Woo Commerce to Android and many more.

Learn more